html{
    background-color: black;
    color: white;
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 50px;
}

body{
    text-align: center;
}

h1{
    color: deepskyblue;
    font-family: Arial;
    font-size: 40px;
    border-style:double;
    border-color: white;       
}

h2{
    font-family: cursive;
    font-size: 25px;
    text-decoration-color: red;
    text-decoration-line: underline;
    text-decoration-style: double; 
}

h3{
    color:fuchsia;
    font-family: Courier New;
    
}
p{
    font-family:monospace;
    font-size: 25px
}

li{
    text-align: justify;
    font-family: monospace;
    font-size: 18px;
}

a{
    color: aqua;
}

img{
    display: inline;
}

.orange{
    color: orange;
}

.yellow{
    color: yellow;
}

.pink{
    color:hotpink;
}

.final{
    color: green;
    font-family: sans-serif;
    font-size: 23px;
    
}

.pad{
    padding-left: 50px;
    padding-right: 50px;
}
.border{
    padding: 10px;
    border: 5px solid gray;

}